---
BASE_GROUPS:
  - group: admin
    gid: 3000

BASE_USERS:
  - user: test1
    groups: admin
    ssh_key: 'adfsrgergbhegfgvsdfgsfsdfsdfsdfsdfsfsdfsd'
  - user: test2
    groups: admin
    ssh_key: 'sdfgrgerggwefgfewrfrfasdfcsdfsdfsdfsdfsdfsdf'
